body{ 
font-size: 8pt; 
background-color:#ffffff;
}
#desc { font-family: Arial; font-size: 0.82em; line-height: 1.8em; }
//body.noback{ background-image: none; }

.headerinc  { }
.searchinc  { }
.leftinc    { margin-top: 10pt;		}
.focusinc   { margin-left: 0pt; margin-top: 0pt; }
.browseinc  { margin-left: 10px; margin-top: 10px; }
.primaryinc { margin-left: 10px; margin-top: 10px; }
.cartviewinc{ margin-left: 10px;	}
.rightinc   { margin-left: 10px; margin-top: 10px; }
.footerinc  { margin-top: 10px;		}
#mastertable{ margin-left: 15px;	}
#logo				{ position: absolute;
							top: -10; left: 0;
							z-index: 1;					}
#gettogamers{ font: italic normal normal 12pt verdana;
							color: #999999;
							text-align: right;	}


a:visited{ color:#550099; font-weight:bold; text-decoration: none; }
a:link{ color: #003F87; font-weight:bold; text-decoration: none; }
a:hover{ color:#FFFF00; font-weight: bold; text-decoration: underline; }


/* Header File ------------------------------------------*/

a.headcap:visited{ color:#550099; font-weight:normal; font-size: 8pt; font-stretch: condensed; font-family: Verdana;}
a.headcap:link   { color:#550099; font-weight:normal; font-size: 8pt; font-stretch: condensed; font-family: Verdana;}
a.headcap:hover  { color:#999900; font-weight:normal; font-size: 8pt; font-stretch: condensed; font-family: Verdana;}

.navbutn{ color: #ffffff; font-weight: normal; text-align: center; background-image: url('purplebarfinsmlr.gif'); cursor: hand; cursor: pointer; }
.navbutf{ color: #000000; font-weight: normal; text-align: center; background-image: url('yellowbarsmlr.gif'); cursor: hand; cursor: pointer; }
.navbutn,.navbutf{ font-family: verdana; font-size: 7pt; }
.navbreaky{ background-image: url('y.gif'); }
.navbreakp{ background-image: url('p.gif'); }
.navbreakyd{ background-image: url('y_dark.gif'); }
.navbreakpd{ background-image: url('p_dark.gif'); }
.navbreakyp{ background-image: url('edgeyp.gif'); }
.navbreakpy{ background-image: url('edgepy.gif'); }
.navbreakpp{ background-image: url('edgepp.gif'); }
.topnavbut{ font-family: verdana; font-size: 7pt; }
.topnavbutn{ color: #ffffff; font-weight: normal; text-align: center; cursor: hand; cursor: pointer; }

/* Focus Info ------------------------------------------*/

.highlightsfocusp{ margin-right: 5px; width: 231px; height: 280px; border-width: 0px; border-style: dashed; border-color: #550055;}
.highlightsfocus { margin-left: 5px; width: 231px; height: 280px; border-width: 0px; border-style: dashed; border-color: #550055;}
.hlftitle        { margin-bottom: 2px; text-align: left; margin-left: 0px; font-size: 10pt; font-weight: 900; color: #000000; font-family: Verdana; text-decoration: underline; }
.hlfitem         { float: left; overflow: hidden; white-space: nowrap; margin-bottom: 5px; margin-left: 2px; cursor: hand; cursor: pointer; width: 151px; background-color: transparent; text-align: left; font-weight: 300; font-size: 8pt; font-family: Tahoma; }
.hlfcost         { float: right; margin-bottom: 5px; cursor: hand; cursor: pointer; width: 69px; text-align: right; background-color: transparent; font-weight: 300; font-size: 8pt; font-family: Tahoma; }
.hlftrailer      { font-family: Tahoma; font-size: 8pt; text-align: right; }
.hlfrow          {  }
.hlfinfo         { font-family: Verdana; font-weight: bold; font-size: 8pt; text-align: justify; }


/* Search Page ------------------------------------------*/

.searchpage{ font-family: Helvetica; font-size: 10pt; }
.searchpagec{ color: #cc0000; font-weight: bold; }
.browselet{ font-family: Verdana; font-size: 10pt; }
.searchtd{ border-style: none; }


/* Help Page ------------------------------------------*/

.tinynote{ font-family: Verdana; font-weight:300; font-size: 7pt; }
.helptext{ font-family: Verdana; font-weight:bold; font-size: 8pt; }
.helpheader{ color:#550099; font-weight:900; font-variant: SMALL-CAPS; font-family: Verdana; font-size: 10pt; }
a.helplink:visited{ color:#550099; font-weight:bold; text-decoration: none; font-family: Verdana; font-size: 8pt; }
a.helplink:link   { color:#550099; font-weight:bold; text-decoration: none; font-family: Verdana; font-size: 8pt; }
a.helplink:hover  { color:#aa9900; font-weight:bold; text-decoration: underline; font-family: Verdana; font-size: 8pt; }


/* Display Games ----------------------------------------*/

.dgshortdesc{ font-family: Trebuchet MS; font-size: 10pt; }
a.onlytag:visited{ color:#550099; font-weight:normal; font-size: 8pt; font-stretch: condensed; font-family: Verdana;}
a.onlytag:link   { color:#550099; font-weight:normal; font-size: 8pt; font-stretch: condensed; font-family: Verdana;}
a.onlytag:hover  { color:#999900; font-weight:normal; font-size: 8pt; font-stretch: condensed; font-family: Verdana;}
.longdesc { font-face: Tahoma; color: black; text-align: justify;}


/* Shopping Cart ----------------------------------------*/

.cartview{ font-family: Helvetica; font-size: 10pt;  color: yellow  }
.cartnum{ font-family: Helvetica; font-size: 10pt; font-weight: 900;}


/* Tourney Stuff ----------------------------------------*/
.box{ background-color:#edae17; border:0px; width:130px; font-family:Verdana; font-weight:900; font-size:8pt; color:#3131b1;}
.boxborder{ background-color:#3131b1; background: url("blg2.gif"); background-repeat:no-repeat; font-family:Verdana; font-weight:900; font-size:8pt; color:#edae17;}
.boxdesc{ background-color:#3131b1; background: url("blg.gif"); font-family:Verdana; font-weight:900; font-size:8pt; color:#edae17;}
.leftbox{ background-color:#3131b1; background: url("boxleft.gif"); font-family:Verdana; font-weight:900; font-size:8pt; color:#edae17;}
.rightbox{ background-color:#3131b1; background: url("boxright.gif"); font-family:Verdana; font-weight:900; font-size:8pt; color:#edae17;}


/* Right Bar --------------------------------------------*/

.cathead { color:#000000; font-weight:bold; text-decoration: underline; font-family: Verdana; font-size: 10pt; }
a.catlink:visited{ color:#550099; font-weight:900; text-decoration: none; font-family: Helvetica; font-size: 10pt; }
a.catlink:link   { color:#550099; font-weight:900; text-decoration: none; font-family: Helvetica; font-size: 10pt; }
a.catlink:hover  { color:#aa9900; font-weight:900; text-decoration: underline; font-family: Helvetica; font-size: 10pt; }


/* Locations --------------------------------------------*/

.lochead { color:#000000; font-weight:bold; text-decoration: underline; font-family: Verdana; font-size: 10pt; }
a.locitem:visited{ color:#550099; font-weight:normal; text-decoration: none; font-family: Helvetica; font-size: 8pt; }
a.locitem:link   { color:#550099; font-weight:normal; text-decoration: none; font-family: Helvetica; font-size: 8pt; }
a.locitem:hover  { color:#225500; font-weight:normal; text-decoration: underline; font-family: Helvetica; font-size: 8pt; }


/* Shopping Cart --------------------------------------------*/

.cartcap{ color: #ffffff; font-family: helvetica; font-weight: 900; text-align: center; font-size: 12pt; }

.titlecart{ border-style: none; border-bottom: thin solid #000000; }
.bottomcart{ border-style: none; border-top: 1pt solid #000000; }
.remove{ font-size:10pt; }


/* Footer --------------------------------------------*/

.footcap{ font-family: Helvetica; font-size:8pt; }
.footdisc {font-family: Tahoma; font-size:8pt;}



/*Top Menu--------------------------------------------*/

a.menu:link,a.menu:active,a.menu:visited {color:#330099 !important; text-decoration:none !important; font-family:helvetica !important; font-size:10pt !important; letter-spacing:-.05em !important;}
*html a.menu:link,a.menu:active,a.menu:visited {letter-spacing:.01em !important;}

a.menu:hover {color:#ffffff !important;}

ul.menu {list-style:none; padding:0; margin:0;}
li.left {float:left;position:relative;width:auto; height:26px;}
li.right {float:left;position:relative;width:auto; height:26px;}
li.menu {color:#330099; padding-top:5px;padding-left:8px;padding-right:8px;padding-bottom:1px;text-align:center;float:left;width:auto; height:auto; background:url('top_menu_background.gif');}
*html li.menu{height:26px; padding-bottom:0px;}

#topMenu {position:relative; left:281px; top:27px;}
*html #topMenu {position:relative; left:281px; top:27px;}

/*----------------------------------------------------*/

/*About Page--------------------------------------------*/

.about_header{ margin: 3px; margin-left: 8px; font-family:verdana; color: #777777; font-wieght: bold; font-size: 20pt;}
.about_interhead{ margin: 3px; margin-left: 15px; margin-top: 8px; font-family:tahoma; color: #990000; font-wieght: normal; font-size: 10pt; }
.about_text{ margin:3px; font-family:verdana; color:#000000; font-wieght: normal; font-size: 10pt; }
.about_list{ margin:8px; font-family:helvetica; color: #000000; font-wieght: normal; font-size: 10pt; }

/*----------------------------------------------------*/

/*Repair Page--------------------------------------------*/

.replist{ color: #000000; font-family: verdana; font-size: 10pt; list-style-image:url('arrow.gif');}

/*----------------------------------------------------*/
